@charset "Shift_JIS";
/* CSS Document */
/*==============================================
共通 ここから
================================================*/

/* デフォルトの余白リセット */
footer .footer-inner, header .header, header .information, main, main#wrapper, nav .category_nav {
    margin: 0;
    padding: 0;
    max-width: none;
    overflow: hidden;
}
article#contents {
    padding-bottom: 0;
}
footer {
    position: relative;
    z-index: 1000;
    border-top: 2px solid #222;
}
footer .footer-inner {
    padding: 30px 0 !important;
}

/* br用クラス */
.smp-none {
    display: block;
}
.pc-none {
    display: none;
}

/* 変数上書き */
:root {
    /* 共通フォントサイズ(ディスプレイが900px以上の場合に14pxとなる) ※.iris-fes2026-innerの中の要素のみ */
    --font-size-text: 2cqw;

    /* 横の余白 上書き */
    --margin-space-beside: 3.5em;

    /* 縦の余白 上書き */
    --margin-space-vertical: 2em;
}

.iris-fes2026 .pc_none {
    display: none;
}
/*==============================================
共通 ここまで
================================================*/
/*==============================================
.iris-fes2026 共通 STR
================================================*/

.iris-fes2026 .contents {
    box-shadow: 0px 0px 100px #ffffff;
    margin: 0 auto;
    text-align: center;
    max-width: 900px;
}

.iris-fes2026 .contents section {
    max-width: 900px;
    margin: auto;
}

.iris-fes2026 .contents .col_2 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 1em;
}

.iris-fes2026 img {
    width: 100%;
    height: auto;
    display: block;
}

/* .iris-fes2026 .contents a:hover {
    color: #000 !important;
} */


/*==============================================
.iris-fes2026 共通 END
================================================*/

/*==============================================
iris-fes2026 看板 STR
================================================*/
.iris-fes2026 .iris-fes2026-section.top {
    width: 100%;
    position: relative;
    max-width: 1020px;
}
.iris-fes2026 .iris-fes2026-section.top .top-title {
    position: absolute;
    width: 100%;
    top: 0%;
    right: 0;
    animation: zoomIn .7s ease-in;
}
@keyframes zoomIn {
    0% {
    transform: scale(4.5);  
    opacity: 0;
    }
    90% {
        transform: translateY(0);
    }
    92% {
        transform: translateY(-2vw);
    }
    100% {
        opacity: 1;
        transform: scale(1);
        transform: translateX(0);
    }
}
/*==============================================
iris-fes2026 看板 END
================================================*/


/*==============================================
iris-fes2026 社員限定 STR
================================================*/
.iris-fes2026 .employees h3 {
    font-size: 2em;
    color: #e52637;
    margin: 1em auto .3em;
}
.iris-fes2026 .iris-fes2026-item {
    width: calc(calc(97% - .5em) / 3);
    background: #ffffff;
    border: .2em solid #bcbcbc;
    border-radius: .5em;
}
/*==============================================
iris-fes2026 社員限定 END
================================================*/


/*==============================================
iris-fes2026 フライングクーポン STR
================================================*/
.iris-fes2026 .contents .coupon {
    padding: 1em 0 0;
}
.iris-fes2026 .contents .coupon h2 {
    font-size: 2.5em;
}
.iris-fes2026 .contents .coupon p {
    color: #fff;
    line-height: 1.5em;
    font-weight: 600;
    font-size: 2em;
    margin-bottom: 10px;
}
.iris-fes2026 .contents .coupon p span {
    font-size: 1em;
}
.iris-fes2026 .contents .coupon .col_1 {
    margin: 0 auto 10px;
}
.iris-fes2026 .contents .coupon .col_2 {
    gap: 10px;
}
.iris-fes2026 .contents .gray {
    position: relative;
}
.iris-fes2026 .contents .gray::after {
    content: "";
    background-color: #22222299;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
.iris-fes2026 .contents p.text {
    font-size: 3.5em;
    line-height: 1.3em;
    font-weight: 600;
    color: #fff;
    padding: 1em 0;
}

/*==============================================
iris-fes2026 アンカー STR
================================================*/
.iris-fes2026 .contents .anchor {
    padding: 2em;
    box-sizing: border-box;
}
.iris-fes2026 .contents .anchor .col_1 {
    margin-bottom: 10px;
}
.iris-fes2026 .contents .anchor .col_2 {
    gap: 10px;
    margin-bottom: 10px;
}
.iris-fes2026 .contents .anchor .col_2 .anchor-img img {
    display: block;
    border-radius: 15px;
    border: solid 5px #fff;
}

/* 終了表示 */
.iris-fes2026 .contents .anchor .col_2 .anchor-img .gray_out {
    font-size: 1.5em;
    border-radius: 15px;
}

/*==============================================
iris-fes2026 アンカー END
================================================*/


/*==============================================
iris-fes2026 日替わりタイムセール STR
================================================*/
.iris-fes2026 .contents .time-sale {
    padding-bottom: 3em;
}
.iris-fes2026 .contents .time-sale h3 {
    font-size: 2.5em;
    margin: .5em auto .2em;
}
.iris-fes2026 .contents .time-sale .sale-slider {
    padding-bottom: 10px;
}
.iris-fes2026 .contents .time-sale .sale-slider .item > p {
    font-size: 1.6em;
}
.iris-fes2026 .contents .time-sale .sale-slider .item {
    min-width: 30em;
    max-width: 30em;
}
.iris-fes2026 .contents .time-sale .sale-slider .item.col_8 {
    min-width: 57em;
}
.iris-fes2026 .contents .time-sale .sale-slider .item.col_8 .iris-fes2026-item {
    width: 13.3em;
}
.iris-fes2026 .contents .time-sale .sale-slider .item .promo-icon {
    font-size: 1.2em;
}
/*------商品一覧-------*/
.iris-fes2026 .contents .time-sale .item {
    margin: 1em auto 0;
}
.iris-fes2026 .contents .time-sale .item ul {
    padding-bottom: 10px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 10px;
}
.iris-fes2026 .contents .time-sale .item ul li {
    background-color: #fff;
    border-radius: 10px;
    text-align: left;
}
.iris-fes2026 .contents .time-sale .p_name a {
    /* font-size: 1.2em;
    font-weight: 700; */
    padding-left: 5px;
}
.iris-fes2026 .contents .time-sale .item .m_price {
    font-size: 1.8em;
}
.iris-fes2026 .contents .time-sale .item .intax {
    font-size: 1em;
}
.iris-fes2026 .contents .time-sale .item .price-icons .m_price_grid {
    font-size: 14px;
    height: 25px;
}
.iris-fes2026 .contents .time-sale .search-status p > a:hover {
    color: #fff;
}
.iris-fes2026 .contents .time-sale h2 {
    color: #fff;
    font-size: 3em;
}
.iris-fes2026 .contents .time-sale .btn {
    width: 75%;
}
.iris-fes2026 .contents .time-sale .btn a {
    font-size: 2em;
    font-weight: 700;
    padding: .6em 0;
    color: #fff !important;
}
/*==============================================
iris-fes2026 日替わりタイムセール END
================================================*/


/*==============================================
iris-fes2026 アプリポイント STR
================================================*/
.iris-fes2026 .contents .time-sale .app-inner {
    display: flex;
    align-items: center;
    justify-content: center;
}
.iris-fes2026 .contents .time-sale .app-inner .qr {
    margin-right: 15px;
}
.iris-fes2026 .contents .time-sale h3 {
    font-size: 3.5em;
}
.iris-fes2026 .contents .time-sale .app-block p {
    font-size: 2em;
}
.iris-fes2026 .contents .time-sale .point p {
    font-size: 2em;
    font-weight: 600;
}
/*==============================================
iris-fes2026 アプリポイント END
================================================*/


/*==============================================
iris-fes2026 開催中のイベント STR
================================================*/
.iris-fes2026 .contents .event {
    padding: 2em;
}
.iris-fes2026 .contents .event h2 {
    font-size: 3em;
}
.iris-fes2026 .contents .event .col_3 {
    gap: 10px;
}
/*==============================================
iris-fes2026 開催中のイベント END
================================================*/


/*==============================================
iris-fes2026 TOPへ戻る STR
================================================*/
.iris-fes2026 .contents .top-back {
    right: 2em;
    z-index: 10;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #181818a1;
    color: #ffffff;
    width: 6rem;
    height: 5.5rem;
    border-radius: 100vw;
    bottom: 54px;
    font-size: 1.2em;
    line-height: 1.4em;
}
.iris-fes2026 .contents .top-back a:hover {
    color: #fff !important;
}
.iris-fes2026 .contents .top-back i {
    font-size: 1rem;
    line-height: 0;
}
.iris-fes2026 .contents .pagetop a:hover {
    color: #fff !important;
}
.iris-fes2026 .contents .pagetop {
    padding: 0;
}

/*==============================================
.aftercp ポイントキャンペーン　STR
================================================*/
.iris-fes2026 .aftercp_period {
    margin: 1em 4em 0;
}
.iris-fes2026 .aftercp_period p {
    font-size: 1.3em;
    padding: .5em;
    display: block;
}
.iris-fes2026 .aftercp_period > .title {
    font-size: 1rem;
    text-align: center;
    padding: 0;
    margin-bottom: .1em;
}
.iris-fes2026 .aftercp_period .dairy-table {
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #ababab;
}
.iris-fes2026 .aftercp_period .dairy-table__box {
    width: 100%;
    margin: 0 auto;
    display: flex;
    box-sizing: border-box;
    border-radius: 0;
}
.iris-fes2026 .aftercp_period .dairy-table__box:nth-last-of-type(1) {
    margin-bottom: 0;
    border-top: 1px solid #ababab;
}
.iris-fes2026 .aftercp_period .dairy-table__title {
    width: 40%;
}
.iris-fes2026 .aftercp_period .dairy-table__title.GF  {
     color: #fee75e;
}
.iris-fes2026 .aftercp_period .dairy-table__day {
    width: 60%;
    font-weight: 500;
}

/* 詳細アコーディオン */
.iris-fes2026 .detail-popup summary {
    font-size: 1.2em;
}
/* アコーディオン内部 */
.iris-fes2026 .popup-contents {
    margin: 1em 4em;
    padding: 2em;
}

/*==============================================
aftercp_entry エントリーボタン STR
================================================*/
.iris-fes2026 .aftercp_entry {
    margin: 1.5em 10em 0;
}
.iris-fes2026 .aftercp_entry input {
    padding: 1.2em 0;
    font-size: 1rem;
}
.iris-fes2026 .aftercp_entry .plazaicon-migimuki{
    font-size: 1em;
}

/* エントリー済 */
.iris-fes2026 .aftercp_entry .clear {
    padding: 1.2em 0;
    font-size: 1rem;
}

/* 未ログイン */
.iris-fes2026 .aftercp_entry .entry-btn {
    padding: 1.2em 0;
    font-size: 1rem;
}
.iris-fes2026 .aftercp_entry p {
    font-size: 1.2em;
}